#logo	{ 
  top:0px;
  left:0px;
}
#menu_side	{ display:none; }
#side_categories_heading	{ display:none; }
#side_categories_top	{ display:none; }
#side_categories_bottom	{ display:none; }
#special_message	{
  display:block;
  position:absolute;
  top:290px;
  left:0px;
  width:200px;
  color:#FFF;
  font-size:14px;
  font-family: Arial,Helvetica,sans-serif;
}
body	{
  background:url("../images/home_bkgbg.png") repeat-x scroll center top;
  margin-left:0px;
  margin-right:0px;
}
header, #header	{ background:url("") }
#catalog_div	{ 
  min-height:330px;
  max-height:330px;
  background-color : transparent;
  border:none;
  margin-bottom:0px;
}
#wrap	{ min-height:682px; }